.research_banner {
  position: relative;
  width: auto;
  height: 446px;
  margin: 0 auto;
  overflow: hidden;
}

.research_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.research_banner .hero-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}

.btn-consult {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: skyblue;
  width: 100px;
  height: 30px;
}

/*  banner end */

.study-abroad {
  height: 222px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.study-abroad h3 {
  font-size: 25px;
  margin: 0;
}

.study-abroad h3::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: skyblue;
  margin: 25px auto 0;
}

.study-abroad-text {
  width: 874px;
  height: 77px;
  text-align: center;
}

/* end */
.ability-improve {
  background-color: #e6e6e6;
}

.ability-content {
  width: 800px;
  height: auto;
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box;
}

.ability-content h4 {
  text-align: center;
  color: #333;
  font-size: 24px;
  margin-bottom: 10px;
}

.ability-content p {
  text-align: center;
  color: #666;
  font-size: 16px;
  margin-bottom: 20px;
}

.child-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
}

.box1,
.box2,
.box3,
.box4,
.box5,
.box6 {
  width: 232px;
  height: 152px;
  background-color: #503379;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  font-size: 20px;
  color: #ffffff;
}

/* end */

.pro-results {
  display: grid;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 820px;
  background-color: #fff;
  font-size: 18px;
}

.pro-results h2 ,.subject-direction h2,.faq-section h4{
text-align: center;
    width: 100%;
    margin: 0 auto;
  
    font-size: 36px;
    padding: 20px;
}

.pro-results img {
  max-width: 100%;
  height: auto;
}

.result-item1 {
  width: 195px;
 
position: absolute;
top: 90px;
    left: 660px;
}


/* end */

.subject-direction {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 700px;
  background-color: #e6e6e6;
  font-size: 18px;
}

 

.subject-direction img {
  max-width: 100%;
  height: auto;
}

/* end */

.faq-section {
  width: 800px;
  margin: 0 auto;
  padding: 40px 0;
  text-align: center;
}

.faq-section h4 {
  font-size: 24px;
  margin-bottom: 20px;
}

.faq-item {
  margin-bottom: 30px;
  text-align: left;
}

.faq-item h5 {
  font-size: 18px;
  color: #663399;
  margin-bottom: 10px;
  text-align: center;
}

.faq-item p {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}

/* end */

.cooperation-section {
  width: 901px;
  height: 401px;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 50px;
  display: flex;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.cooperation-text {
  flex: 1;
  padding: 50px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.cooperation-text h4 {
  font-size: 24px;
  margin-bottom: 20px;
}

.cooperation-text p {
  margin-bottom: 10px;
}

.cooperation-img img {
  height: 401px;
}

.contact-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #e0e0e0;
  color: #663399;
  border: 1px solid #663399;
  border-radius: 5px;
  text-decoration: none;
  margin-top: 20px;
}

.item{ width:960px; margin: 20px auto;    position: relative;
}
.item h3{ font-size:28px;font-weight: bolder; margin-bottom: 10px;}

.item a{
	display: inline-block; 
	
    padding: 10px 20px; 
    border: none; 
    border-radius: 15px; 
    background-color: #4F46E5; 
    color: white; 
    font-size: 18px; 
    cursor: pointer;
}
.intomore{ position: absolute; z-index:200;}
.into1{width: 330px;
    left: 143px;
    top: 44px;}

.into2{width: 330px;
    left: 130px;
    top: 100px;}


.into3{width: 430px;
    left: 130px;
    top: 100px;}


.into4{width: 430px;
    left: 130px;
    top: 100px;}


.result-item2 {
       width: 295px;
    position: absolute;
    top: 225px;
    left: 743px;
}
.result-item3 {
       width: 295px;
    position: absolute;
    top: 422px;
    left: 760px;
}
.result-item4 {
 width: 295px;
    position: absolute;
    top: 594px;
    left: 660px;
}

.intomore{  display: none;}